Innehåll
Index 🔎︎

# Blå funktion

Returns the blue component of the specified composite color code.

## Syntax:

    Blue (Color As Long)

## Returvärde:

Integer

## Parameter:

Color value: Long integer expression that specifies any composite color code for which to return the blue component.

### Felkoder:

5 Felaktigt proceduranrop

The color picker dialog details the red, green and blue components of a composite color code, as well as its hexadecimal expression. Changing the color of text and selecting Custom color displays the color picker dialog.

## Exempel:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Färgen " & lVar & " består av:" & Chr(13) &_
            "röd = " &  Red(lVar) & Chr(13)&_
            "grön= " &  Green(lVar) & Chr(13)&_
            "blå= " &  Blue(lVar) & Chr(13) , 64,"färger"
    End Sub